* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	background: url(public/images/site/bg.jpg) repeat-x;
	background-color: #c1d72e;
	cursor: default;
}

#root {
	width: 100%;
	font-family: Arial;
}

h1 {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-top: 20px;
}

h2 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	margin-top: 10px;
	font-size: 12px;
	color: #1A2674;
	text-align: justify;
}

/*General*/
.clr {
	clear: both;
}

a {
	text-decoration: none;
	color: #669900;
	font-weight: bold;
}

/*For the header*/
#header {
	background: url(public/images/site/header-bg.jpg) repeat-x;
	width: 100%;
	height: 219px;
	margin: auto;
	font-family: Arial;
}

#header .logo-container {
	background: url(public/images/site/logo-bg.jpg) no-repeat;
	width: 952px;
	height: 153px;
	margin-left: auto;
	margin-right: auto;
}

#header .logo-container .logo {
	margin: 0 auto;
	width: 405px;
	padding-top: 25px;
}

#header #menu {
	width: 952px;
	margin: -11px auto 0;
	font-size: 13px;
}

#header #menu ul {
	list-style: none;
	margin-left: 5px;
}

#header #menu ul li {
	float: left;
	min-width: 53px;
	text-align: center;
}

#header #menu ul li.selected {
	background: url(public/images/site/bone.jpg) no-repeat top center;
	min-width: 53px;
}

#header #menu ul li:hover {
	background: url(public/images/site/bone.jpg) no-repeat top center;
	color: #c1d72e;
	min-width: 53px;
}

#header #menu ul li a {
	margin-top: 20px;
	color: #FFFFFF;
	font-weight: normal;
}

#header #menu ul li a:hover {
	color: #c1d72e;
}

#header #menu ul li .submenu-wrapper {
	display: none;
	position: absolute;
	margin-top: 10px;
}

#header #menu ul li .submenu-wrapper .sub {
	width: 190px;
	background-color: #1a2674;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	margin: 0;
}

#header #menu .submenu-wrapper .sub li {
	background: none;
	text-align: left;
}

#header #menu .submenu-wrapper .sub li .sub-menu-item {
	line-height: 40px;
	margin-left: 15px;
	border-bottom: 1px solid #FFF;
	width: 160px;
	cursor: pointer;
}

#header #menu .submenu-wrapper .sub li .last {
	border: none;
}

#header #menu ul li a.selected {
	color: #c1d72e;
}

#header #menu ul li a .menu-item {
	background: url(public/images/site/menu-border.jpg) no-repeat right;
	margin-top: 35px;
	padding: 0 16px 0 12px;
}

#header #menu ul li a .last {
	background: none;
}

.container-wrapper {
	background: url(public/images/site/content-bg.jpg);
	width: 100%;
	margin: auto;
}

.container-wrapper .content-container {
	width: 952px;
	margin: 0 auto;
	background: #fff;
}

.container-wrapper .content-container .top-image {
	width: 939px;
	height: 340px;
	float: left;
	margin-top: -10px;
	margin-left: 3px;
}

.container-wrapper .content-container .top-image .img {
	z-index: 300;
}

.container-wrapper .content-container .top-image .text {
	font-size: 22px;
	font-family: Arial;
	color: #1a2674;
	margin-top: 50px;
	margin-left: 30px;
	float: left;
	z-index: 500;
}

.container-wrapper .content-container .home-content {
	width: 952px;
	margin: 0 auto;
	background: #FFF;
	float: left;
}

.container-wrapper .content-container .home-content table {
	width: 100%;
}

.container-wrapper .content-container .home-content table td {
	width: 317px;
	vertical-align: top;
}

.container-wrapper .content-container .home-content table td.mid {
	background-color: #f3f4f8;
	width: 317px;
}
.container-wrapper .content-container .home-content .content {
	float: left;
}

.container-wrapper .content-container .home-content .left {
	padding-bottom: 20px;
	color: #1a2674;
	margin-left: 3px;
}

.container-wrapper .content-container .home-content .heading {
	background: url(public/images/site/heading-bg1.jpg) no-repeat;
	margin-top: 5px;
	width: 307px;
	height: 60px;
	float: left;
}

.container-wrapper .content-container .home-content  h1 {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;
}

.container-wrapper .content-container .home-content .left p {
	margin: 10px 10px 10px 20px;
}

.container-wrapper .content-container .home-content .left .content ul
	{
	margin-top: 10px;
	margin-left: 35px;
	color: #c1d72e;
	list-style-image: url(public/images/site/li-image.jpg);
}

.container-wrapper .content-container .home-content .left .content ul li
	{
	color: #162171;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 10px 3px 15px;
}

#contact-container {
	background: url(public/images/site/left-bottom-bg.jpg) no-repeat;
	margin-left: 10px;
	height: 160px;
	width: 286px;
	float: left;
}

#contact-container h2 {
	font-size: 15px;
	color: #c1d72e;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 15px;
}

#contact-container h3 {
	color: #FFF;
	margin-left: 20px;
	font-size: 12px;
	width: 150px;
}

#contact-container p {
	margin: 10px 0 10px 20px;
}

#contact-container a {
    color: #FFFFFF;
}
#message.err {
	font-size: 12px;
	color: Red;
}

.container-wrapper .content-container .home-content .middle {
	padding-bottom: 30px;
	padding-left: 3px;
	color: #1a2674;
}

.container-wrapper .content-container .home-content .middle .heading {
	background: url(public/images/site/heading-bg2.jpg) no-repeat;
	margin-top: 5px;
	width: 307px;
	height: 60px;
}

.container-wrapper .content-container .home-content .middle .heading h1
	{
	font-size: 16px;
	color: #162171;
	font-weight: bold;
	float: left;
	margin: 5px 10px 0 20px;
}

.container-wrapper .content-container .home-content .middle p {
	margin: 10px 10px 15px 10px;
	color: #162171;
}

.container-wrapper .content-container .home-content .middle p.bold {
	font-weight: bold;
}

.container-wrapper .content-container .home-content .middle .bottom {
	height: 125px;
	border: 1px solid;
}

.container-wrapper .content-container .home-content .right {
	color: #1a2674;
	float: left;
	background: #FFF;
	margin-left: 3px;
}

.container-wrapper .content-container .home-content .right-bottom {
	color:#1A2674;
	float:left;
	margin-left:20px;
	width:30%;
}
.container-wrapper .content-container .home-content .right h4 {
	font-size: 12px;
	float: right;
	margin-right: 30px;
	margin-bottom: 5px;
}

.container-wrapper .content-container .home-content .right .heading {
	background: url(public/images/site/heading-bg1.jpg) no-repeat;
	width: 307px;
	height: 60px;
	margin-top: 5px;
}

.container-wrapper .content-container .home-content-bottom {
	width: 100%;
	float: left;
}

.container-wrapper .content-container .home-content-bottom .left {
	color:#1A2674;
	float:left;
	width:33%;
}

.container-wrapper .content-container .home-content-bottom .middle {
	background:none repeat scroll 0 0 #F3F4F8;
	color:#1A2674;
	float:left;
	padding-bottom:30px;
	padding-left:3px;
	width:33%;
}

.container-wrapper .content-container .home-content-bottom .middle .bottom {
	height: 125px;
	width: 310px;
	border: 1px solid;
}

.container-wrapper .content-container .home-content-bottom .right {
	color:#1A2674;
	float:left;
	margin-left:20px;
	width:30%;
}


#latest-news {
	
}

#latest-news p {
	margin: 10px 30px 10px 20px;
	color: #162171;
}

#latest-news .item {
	float: left;
}

#opening-time {
	background: url(public/images/site/right-bottom-bg.jpg) no-repeat;
	width: 286px;
	height: 158px;
	color: #1a2674;
	float: left;
}

#opening-time h2 {
	font-size: 15px;
	color: #c1d72e;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 15px;
}

#opening-time table {
	color: #FFF;
	font-size: 12px;
	margin-left: 20px;
	font-weight: bold;
	width: 80%;
}

#opening-time table td {
	height: 20px;
}

#opening-time h3 {
	color: #FFF;
	font-size: 12px;
	margin-left: 20px;
	margin-top: 20px;
}

/*********About us*******/
.container-wrapper .content-container .inner-content {
	width: 952px;
	margin: 10px auto 0;
	background: #FFF;
	float: left;
}

.container-wrapper .content-container .inner-content h2 {
	font-size: 20px;
	color: #669900;
	border-bottom: 1px dashed #669900;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 25px;
}

.container-wrapper .content-container .inner-content h3 {
	font-size: 15px;
	color: #3333cc;
	fong-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}
.container-wrapper .content-container .inner-content .title {
	background: url(public/images/site/heading-bg1.jpg) no-repeat;
	height: 60px;
	width: 307px;
	margin-left: 10px;
}

.container-wrapper .content-container .inner-content .title h1 {
    float: left;
    color:#FFF;
    font-size:16px;
    font-weight:bold;
    margin-left:20px;
    margin-top:20px;
}

.container-wrapper .content-container .inner-content .left {
	margin-left: 15px;
	width: 570px;
	float: left;
}

.container-wrapper .content-container .inner-content ul {
	margin-top: 10px;
	margin-left: 35px;
	color: #c1d72e;
	list-style-image: url(public/images/site/li-image.jpg);
}

.container-wrapper .content-container .inner-content ul li {
        color: #162171;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 0 3px 10px;
}

.container-wrapper .content-container .inner-content p {
    line-height: 16px;
}

.container-wrapper .content-container .inner-content a {
    color: #669900;
}
.container-wrapper .content-container .inner-content .left p {
	font-family: Arial;
	font-size: 12px;
	margin-bottom: 15px;
	color: #1a2674;
}

.container-wrapper .content-container .inner-content .right {
	width: 300px;
	float: right;
	margin-right: 20px;
	color: #1a2674;
}

/*****Table ******/
.community-content {
	margin-bottom: 20px;
}

.community-content table {
	margin-bottom: 10px;
}
.community_table_bg_brown1 {
	font-size: 12px;
	background-color:#C1D72E;
	border-color:#0B4393;
	border-style:solid;
	border-width:1px 1px 0 0;
	color:#000080;
	padding-bottom:3px;
	padding-top:3px;
	text-align:center;
}

.community_table_bg_brown2 {
	font-size: 12px;
	background-color:#D5E08E;
	border-color:#0B4393;
	border-style:solid;
	border-width:1px 1px 0 0;
	color:#000080;
	padding-bottom:3px;
	padding-top:3px;
	text-align:center;
}

.container-wrapper .content-container .inner-bottom {
	width: 952px;
	margin: auto;
	background: #FFF;
	float: left;
}

.container-wrapper .content-container .inner-bottom .left {
	float: left;
}

.container-wrapper .content-container .inner-bottom .right {
	float: left;
}

.container-wrapper .content-container .inner-bottom .middle {
	min-height: 158px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	min-width: 330px;
	text-align: center;
}

#content-container-bottom {
	background: url(public/images/site/content-bottom.jpg);
	height: 35px;
	width: 952px;
	float: left;
}

.container-wrapper .content-container .inner-bottom .middle IMG {
	margin: auto;
}

.container-wrapper .content-container .inner-bottom .about-middle {
	height: 158px;
	float: left;
	margin-left: 10px;
        margin-right: 10px;
}

.container-wrapper .content-container .inner-bottom .about-middle IMG {
	position: relative;
	top: 85px;
}

.container-wrapper .content-container .contact-content {
	width: 952px;
	margin: 10px auto 0;
	background: #FFF;
	float: left;
}

.container-wrapper .content-container .contact-content h2 {
	font-size: 20px;
	color: #669900;
	border-bottom: 1px dashed #669900;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 25px;
}

.container-wrapper .content-container .contact-content .title {
	background: url(public/images/site/heading-bg1.jpg) no-repeat;
	height: 60px;
	width: 307px;
	margin-left: 10px;
}

.container-wrapper .content-container .contact-content .title h1 {
	float: left;
        color:#FFFFFF;
        font-size:16px;
        font-weight:bold;
        margin-left:20px;
        margin-top:20px;
}

.container-wrapper .content-container .contact-content .left {
	width: 350px;
	margin-left: 15px;
	float: left;
}

.container-wrapper .content-container .contact-content .left ul {
	margin-top: 10px;
	margin-left: 30px;
	color: #c1d72e;
	list-style-image: url(public/images/site/li-image.jpg);
}

.container-wrapper .content-container .contact-content .left ul li {
	color: #162171;
	font-size: 12px;
	line-height: 18px;
	padding-left: 15px;
}

.container-wrapper .content-container .contact-content .left ul {
	
}
.container-wrapper .content-container .contact-content .right {
	width: 500px;
	float: right;
	margin-right: 20px;
	color: #1a2674;
	font-size: 14px;
}

.container-wrapper .content-container .contact-content .right td.name {
	width: 22%;
	height: 35px;
}

.container-wrapper .content-container .contact-content .right td.input {
	width: 25%;
	height: 20px;
}

.container-wrapper .content-container .contact-content .right input {
	border: 1px solid #669900;
	width: 110px;
}

.container-wrapper .content-container .contact-content .right select {
	border: 1px solid #669900;
	width: 110px;
}

.container-wrapper .content-container .contact-content p {
	font-family: Arial;
	font-size: 12px;
	margin: 15px 0;
	color: #1a2674;
}

.container-wrapper .content-container .contact-content IMG {
	margin: 15px 0;
}

.container-wrapper .content-container .contact-content .right .queryarea
	{
	width: 500px;
	margin-top: 30px;
	color: #1a2674;
	font-size: 14px;
}

.container-wrapper .content-container .contact-content .right .queryarea .title
	{
	background: none;
	margin: 0;
	width: 100%;
	position: relative;
}

.container-wrapper .content-container .contact-content .right h3 {
	color: #1a2674;
	font-size: 14px;
	font-weight: normal;
	margin: 30px 0 10px;
	float: left;
}

.container-wrapper .content-container .contact-content .right .queryarea .background
	{
	background: url(public/images/site/enquery-bg.jpg) no-repeat;
	height: 67px;
	width: 202px;
	float: right;
	position: absolute;
	left: 280px;
	top: 11px;
}

.container-wrapper .content-container .contact-content .right textarea {
	border: 1px solid #669900;
	color: #1a2674;
	width: 100%;
	height: 150px;
	padding-top: 10px;
}

.container-wrapper .content-container .contact-content .right .submit-area {
	
}

.container-wrapper .content-container .contact-content .right .submit {
	background: url(public/images/site/submit-bg.jpg) no-repeat;
	margin-top: 10px;
	width: 77px;
	height: 30px;
	color: #FFF;
	float: right;
	border: none;
}

.container-wrapper .content-container .inner-content .service-top {
	margin: 10px 0;
	width: 100%;
}

.container-wrapper .content-container .inner-content .service-top .left
	{
	width: 200px;
	float: left;
}

.container-wrapper .content-container .inner-content .service-top .left .photo
	{
	height: 160px;
	width: 150px;
	margin-left: 30px;
	margin-top: 20px;
	
}

.container-wrapper .content-container .inner-content .service-top .right {
	float: right;
	margin: 0 20px 20px 0;
	width: 700px;
}

.container-wrapper .content-container .inner-content .service-top .right p {
	margin: 10px;
}

.container-wrapper .content-container .inner-content .service-top .right ul {
	margin-top: 10px;
	margin-left: 30px;
	color: #c1d72e;
	list-style-image: url(public/images/site/li-image.jpg);
}

.container-wrapper .content-container .inner-content .service-top .right ul li {
        color: #162171;
	font-size: 12px;
	line-height: 18px;
	padding-left: 15px;
}

.container-wrapper .content-container .inner-content .service-bottom {
	margin: 0 10px 30px 0;
}

.container-wrapper .content-container .inner-content .service-bottom p {
	margin: 10px;
}

.container-wrapper .content-container .inner-content .gallery-top {
	margin: 10px 0;
}

.container-wrapper .content-container .inner-content .gallery-top  p {
	margin: 20px;
}

.container-wrapper .content-container .inner-content .gallery-bottom {
	width: 910px;
	margin: 0 15px 30px 15px;
}

.container-wrapper .content-container .inner-content .gallery-bottom .row
	{
	margin: 20px 10px;
	width: 100%;
}

.container-wrapper .content-container .inner-content .gallery-bottom .cell
	{
	margin: 0 15px;
	float: left;
}

.container-wrapper .content-container .inner-content .left .team-content p {
	margin-bottom: 20px;
}

.container-wrapper .content-container .inner-content .right h4 {
	color:#3333CC;
	font-size:15px;
	margin-borrom: 5px;
}

.container-wrapper .content-container .inner-content .right h5 {
	font-size:12px;
	font-weight: bold;
	color: #000;
}
/*******Facility*******/
.facility-content {
	margin-left: 20px;
	margin-right: 20px;
}

.facility-content IMG {
	background-color:#FFFFFF;
	border:1px solid #E7E2D5;
	float:left;
	height:100px;
	margin:0 5px 5px;
	padding:5px;
	width:128px;
}

/*******Service********/
.service-content {
	margin:0 15px;
}
/*******Gallery********/
#photo_list {
	color: #1A2674;
	font-size: 12px;
}

#photo_list .cell {
	width: 150px;
}

#photo_list .cell .image {
	text-align: center;
}

#photo_list a {
	color: #1A2674;
}

#photo_list .img_title {
	text-align: center;
}

#photo_details {
	color: #1A2674;
	font-size: 12px;
}

#photo_details a {
	color: #1A2674;
}

#photo_details .photo_title h2 {
	color: #1A2674;
}

#photo_details .photo_des p {
	margin: 15px;
}


/*Footer*/
.footer-wrapper {
	background: url("public/images/site/content-bg.jpg");
}

#footer {
	width: 960px;
	height: 100px;
	margin: auto;
}

#copyright {
	font-size: 11px;
	font-family: Arial;
	margin-left: 5px;
	margin-top: 10px;
	float: left;
	width: 100%;
}

#credit {
	font-size: 11px;
	font-family: Arial;
	margin-left: 10px;
	float: left;
	line-height: 11px;
}

#credit a {
	color: #000;
	font-weight: normal;
}

#footer #menu {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#footer #menu ul {
	list-style-type: none;
	padding-top: 7px;
}

#footer #menu a {
	color: #000;
	font-weight: normal;
}

#footer #menu ul li {
	font-size: 11px;
	font-family: Arial;
	float: left;
	background: url(public/images/site/bot_seperator.jpg) no-repeat right
		top;
	color: #000;
	padding: 0 5px;
	border-right: 1px solid;
	line-height: 10px;
}

#footer #menu ul li.last {
	border: none;
}

.addthis_button {
	float: left;
	margin-top: -3px;
	margin-left: 10px;
}

#facebook-ico {
	float: left;
	margin-left:10px;
	margin-top:-25px;
}
.container-wrapper .content-container .contact-content .right .queryarea .background {
	top:12px;
}
